Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript!

  • corrupt firmware


    I want to downgrade from 5.6.3.29 beta to Flyme 5.1.9.0G. But everytime when i try it an error show up: corrupt firmware. ,
    So I plugged my Phone in, put my Phone on (volume up + on button),I downloaded version Flyme 5.1.9.0G. (update.zip), Put it in the recovery folder, and clear + update my Phone. but the error corrupt fireware show up. does someone have a solution?

  • Have a look at the wiki …

    Meizu PRO 5 4Gb | ID changed, rooted & running latest G build (beta) + Xposed + TWRP

  • What do you mean with wiki?

  • https://wiki.meizufans.eu

    Meizu PRO 5 4Gb | ID changed, rooted & running latest G build (beta) + Xposed + TWRP

Posts 4Views 306
Log in to reply

Looks like your connection to corrupt firmware was lost, please wait while we try to reconnect.